_id: 1sqn0o52wldmsv3b
_key: '!items!1sqn0o52wldmsv3b'
img: systems/pf1/icons/misc/magic-swirl.png
name: Death Knell Aura, Greater
system:
  actions:
    - _id: 3qep9dbgzohxjrr7
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: 20-ft.-radius emanation, centered on you
      duration:
        dismiss: true
        units: spec
        value: 1 round/level
      measureTemplate:
        size: '20'
        type: circle
      name: Use
      range:
        units: ft
        value: '20'
      save:
        description: Will negates
        type: will
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions as @Compendium[pf1.spells.fmk73r47lhjvordp]{death
      knell aura}, except a dying creature in the area cannot stabilize on its
      own and automatically takes 1 point of bleed damage on its turn each
      round. An incorporeal undead or living spirit traveling outside the body
      (such as a person using @Compendium[pf1.spells.lnahlmp5mih2ongh]{astral
      projection} or @Compendium[pf1.spells.8ai7fslz4zu8xe9s]{magic jar}) within
      the aura at the start of its turn takes 1d8 points of damage.</p>
  descriptors:
    value:
      - death
      - evil
  learnedAt:
    class:
      arcanist: 6
      cleric: 6
      inquisitor: 6
      oracle: 6
      sorcerer: 6
      warpriest: 6
      witch: 6
      wizard: 6
  level: 6
  school: nec
type: spell

